Bug 1640099 (CVE-2018-17463) - CVE-2018-17463 chromium-browser: Remote code execution in V8
Summary: CVE-2018-17463 chromium-browser: Remote code execution in V8
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-17463
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=important,public=20181016,repo...
Depends On: 1640120 1640121 1640122
Blocks: 1640116
TreeView+ depends on / blocked
 
Reported: 2018-10-17 11:23 UTC by Andrej Nemec
Modified: 2019-06-08 23:39 UTC (History)
5 users (show)

Fixed In Version: chromium-browser 70.0.3538.67
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-25 20:58:45 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3004 None None None 2018-10-24 22:08:19 UTC

Description Andrej Nemec 2018-10-17 11:23:47 UTC
A remote code execution flaw was found in the V8 component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=888923

External References:

https://chromereleases.googleblog.com/2018/10/stable-channel-update-for-desktop.html

Comment 1 Andrej Nemec 2018-10-17 11:40:49 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1640122]
Affects: fedora-all [bug 1640121]

Comment 3 errata-xmlrpc 2018-10-24 22:08:14 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2018:3004 https://access.redhat.com/errata/RHSA-2018:3004


Note You need to log in before you can comment on or make changes to this bug.